﻿html {
    font-size: 50px;
}

body {
    background: #f5f5f5;
    font-size: 14px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    overflow-x: hidden;
}

strong {
    font-weight: bold;
}

.jisiframe mip-iframe iframe {
    width: 100% !important;
}

b {
    font-weight: bold;
}

font-weight .head {
    background: #ed4040;
}

/* .head .img-wrap {
    width: 1.386rem;
    height: 0.54rem;
    display: inline-block;
    margin: 0.18rem 0 0.18rem 0.3rem;
} */
.head .img-wrap {
    width: 0.95rem;
    height: 0.65rem;
    display: inline-block;
}

/*.mip-layout-responsive {
    height: 100%;
}*/

.h1-title {
    line-height: 1.5;
    font-weight: bold;
    font-size: 0.46rem;
    color: #333;
    padding: 0.26rem 0.3rem 0.2rem;
}

.h1-title-v {
	font-size: 0.42rem;
}

.p_time{
    padding: 0 0.3rem 0.3rem;
    text-align: left;
    font-size: 0.24rem;
    color: #c9c9c9;
    line-height: 1;
}

.p_time span:last-child{
    padding-left: 0.2rem;
}

.p_author{
    padding: 0 0.3rem;
    overflow: hidden;
}

.p_author a{
    display: block;
    overflow: hidden;
    padding: 0.3rem 0;
    border-top: solid 1px #f1f1f1;
}

.p_author dt{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    overflow: hidden;
    padding: 2px;
    border: 1px solid #f1f1f1;
    float: left;
}

.p_author dt mip-img{
    width: 36px;
    height: 34px;
    margin: 3px auto;
}

.p_author dd{
    float: left;
    padding: 2px 0 2px 12px;
    height: 42px;
    overflow: hidden;
}

.p_author dd p:first-child{
    line-height: 25px;
    text-align: left;
    font-size: 14px;
    color: #333;
}

.p_author dd p:first-child span{
    margin-left: 9px;
    font-size: 12px;
    padding: 2px 2px 1px;
    border: 1px solid #b2d5f3;
    color: #2a9aff;
    display: inline-block;
    line-height: 1;
}

.p_author dd p:last-child{
    line-height: 17px;
    text-align: left;
    font-size: 13px;
    color: #999;
}

.info {
    padding: 0 0.3rem 0.2rem;
}

.title-bg {
    width: 100%;
    background: #fff;
}

.title-bg:after {
    margin: 0 0.3rem;
    content: "";
    border-bottom: 1px solid #ebebeb;
    display: block;
}

.info.clearfix.bg_fff.block {
    display: flex;
    align-items: center;
}

.author-img {
    width: 0.5rem;
    height: 0.5rem;
    border-radius: 100%;
}

.author-wrap {
    flex: 1;
    height: 0.5rem;
    overflow: hidden;
}

.author-img .mip-fill-content {
    border-radius: 100%;
}

.head .icon-left {
    width: 3.3%;
    margin-left: 0.3rem;
    margin-top: 0.25rem;
}

.author-wrap .author {
    font-size: 0.28rem;
    color: #999;
    margin-bottom: 0.05rem;
    display: inline-block;
    line-height: 0.5rem;
    padding-left: 0.3rem;
}

.author-wrap .small {
    margin-left: 0.2rem;
    font-size: 0.28rem;
    color: #999;
    border-radius: 100px;
}

.author-wrap .address {
    font-size: 0.28rem;
    color: #999;
    display: inline-block;
    margin-left: 0.2rem;
}

.content {
    padding: 0rem 0.3rem 0.15rem;
}

.title2 {
    margin-bottom: 0.3rem;
    font-size: 0.34rem;
    color: #222;
}

.cont p {
    font-size: 0.34rem;
    color: #555;
    line-height: 1.6;
    margin-bottom: 0.25rem;
    text-align: justify;
}

.cont-v p {
    font-size: 0.32rem;
}

.cont h1 {
    font-size: 0.32rem;
    color: #404040;
    line-height: 1.6;
    margin-bottom: 0.28rem;
    font-weight: bold;
}

.cont h2 {
    font-size: 0.36rem;
    color: #404040;
    line-height: 1.6;
    margin-bottom: 0.28rem;
    font-weight: bold;
}

.gengduo {
    counter-reset: #666;
    font-size: 0.3rem;
    padding: 0.1rem 0;
}

.cont p:last-child {
    margin-bottom: 0;
}

.weichat01 {
	padding: 0 0.3rem 0.1rem;
    overflow: hidden;
    text-align: center;
}

.weichat02 {
	padding: 0 0.3rem;
    overflow: hidden;
    text-align: center;
}
.weichat04 {
	padding: 0.3rem;
	margin-top: 0.4rem;
    overflow: hidden;
    text-align: center;
}

.weichat01 p:first-child,.weichat02 p:first-child,.weichat04 p:first-child {
	font-size: 0.32rem;
    color: #555;
    padding: 0.3rem 0 0;
    background: #f7f7f7;
    border: 1px solid #b2d5f3;
    border-bottom: none;
}

.weichat01 div,.weichat02 div,.weichat04 div {
	font-weight: bold;
    font-size: 0.4rem;
    line-height: 1.8;
    background: #f7f7f7;
    border-left: 1px solid #b2d5f3;
    border-right: 1px solid #b2d5f3;
}

.weichat01 div span,.weichat02 div span,.weichat04 div span {
	color: #ed4040;
    letter-spacing: 0.05rem;
}

.weichat01 p:last-child,.weichat02 p:last-child,.weichat04 p:last-child {
	font-size: 0.24rem;
    color: #999;
    line-height: 1;
    padding: 0 0 0.2rem;
    background: #f7f7f7;
    border: 1px solid #b2d5f3;
    border-top: none;
}

.weichat03 {
	padding: 0.3rem;
    margin-top: 0.4rem;
    overflow: hidden;
    text-align: center;
}

.weichat03 p:first-child {
	font-size: 0.32rem;
    padding: 0.1rem 0 0.2rem;
}

.weichat03 div {
	font-weight: bold;
    font-size: 0.4rem;
    line-height: 2;
    background: #f7f7f7;
    border: 1px solid #b2d5f3;
}

.weichat03 div span {
	color: #ed4040;
    letter-spacing: 0.05rem;
}

.weichat03 p:last-child {
	font-size: 0.24rem;
    color: #999;
    line-height: 1;
    padding: 0.2rem 0 0.1rem;
}

.adv {
    width: 100%;
    margin-top: 0.2rem;
    display: block;
}

.about {
    padding: 0.38rem 0.3rem 0;
    /* margin-top: -0.1rem; */
    /* border-top: 1px solid #ebebeb; */
}

.about_title {
    font-size: 0.32rem;
    color: #333;
}

.index_title {
    font-size: 0.32rem;
    color: #666;
    margin-bottom: 0.2rem;
    font-weight: inherit;
}

.about_title span {
    float: left;
    margin-right: 0.14rem;
    height: 0.3rem;
    background: #ed4040;
    margin-top: 0.08rem;
    width: 0.06rem;
}

.about_list {
    display: block;
    margin-top: 0.2rem;
    margin-left: 0;
    padding-bottom: 0.2rem;
    border-bottom: 1px solid #ebebeb;
    color: #999;
}

.about_list:last-child {
    display: block;
    margin-top: 0.2rem;
    margin-left: 0;
    padding-bottom: 0.2rem;
    /* border-bottom: 0px solid #ebebeb; */
    color: #999;
}

.topicList.about_listWrap.clearfix .about_list {
    border-bottom: 1px solid #e8e8e8;
}

ul.mip-infinitescroll-page:last-child li:last-child .about_list {
    border-bottom: 0;
}

.about_img {
    width: 2.5rem;
    height: 1.6rem;
}

.about_txt {
    font-size: 0.24rem;
    position: absolute;
    left: 2.65rem;
    top: 0.05rem;
}

.about_txt .txt {
    font-size: 0.3rem;
    margin-bottom: 0.02rem;
    color: #333;
    line-height: 1.5;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.topicList .about_list .about_txt .txt {
    min-height: 1.1rem
}

.about_txt .btn {
    display: block;
    width: auto;
    padding: 0 0.1rem;
    height: 0.4rem;
    background: #ed4040;
    color: #fff;
    font-size: 0.24rem;
    line-height: 0.4rem;
    float: right;
}

.list_txt .about-btn {
    line-height: 0.4rem;
}

.list_txt .btn {
    border: none;
    display: inline-block;
    width: auto;
    padding: 0 0.1rem;
    height: 0.4rem;
    background: #ed4040;
    color: #fff;
    font-size: 0.24rem;
    line-height: 0.4rem;
    float: right;
    margin-right: 0;
    border-radius: 0;
}

.list_txt.margin {
    margin-top: 0.2rem;
}

.about_txt .txt2 {
    position: absolute;
    bottom: -0.39rem;
}

.show {
    display: none;
    padding-bottom: 0.2rem;
}

.hidden {
    display: inline-block;
    width: 100%;
}

.mip-showmore-open .show {
    display: block;
}

.mip-showmore-open .hidden {
    display: none;
    z-index: 10000;
}

.down-img {
    display: inline-block;
    vertical-align: middle;
}

.down-img img {
    width: 0.22rem;
    height: 0.12rem;
    min-width: 0.22rem;
    max-width: 0.22rem;
    margin: inherit;
}

.down-imgs {
    width: 0.22rem;
    height: 0.12rem;
    display: inline-block;
    vertical-align: middle;
    margin-top: -0.05rem;
    margin-left: 0.2rem;
}

.down-imgs.rotate {
    transform: rotate(180deg)
}

.video-img-mask {
    position: absolute;
    background: transparent;
    width: 2.5rem;
    height: 1.6rem;
    top: 0;
    left: 0;
}

.video-img-mask .play-wrap {
    display: inline-block;
    width: 0.6rem;
    height: 0.6rem;
    margin-top: 0.55rem;
}

.video-img-mask .playNum {
    color: #fff;
    text-align: right;
    margin-right: 0;
    margin-top: 0.05rem;
    font-size: 0.22rem;
    margin-bottom: -0.16rem;
}

.dv {
    width: 100%;
    height: 2rem;
    position: absolute;
    background-color: none;
    z-index: 2;
    top: 11rem;
}

.mip-showmore-btn {
    color: #ed4040;
    font-size: 0.28rem;
    background: #fff;
    border: 0;
    text-align: center;
    display: block !important;
    width: 100%;
    padding: 0.15rem 0 0.55rem !important;
    position: relative;
    z-index: 50;
}

.mip-showmore-btn:after {
    content: "";
    position: absolute;
    left: 50%;
    margin-left: 0.6rem;
    top: 0.26rem;
    width: 0.2rem;
    height: 0.12rem;
}

.mip-showmore-btn:hover,
.mip-showmore-btn:active {
    background: #fff;
}

.div {
    font-size: 0.32rem;
    font-weight: bold;
    color: #404040;
    margin-top: 0.12rem;
    margin-bottom: 0.25rem;
}

.tuwen0 {
    border-bottom: none;
}

.tuwen1 {
    padding: 0.3rem 0.3rem;
}

.title {
    position: relative;
}

.title .p2 {
    position: absolute;
    top: 1.27rem;
}

.tuwen1 .p1 {
    line-height: 1.5;
    margin-bottom: 0.05rem;
    font-size: 0.38rem;
}

.tuwen1 .p2 {
    font-size: 0.22rem;
    color: #999;
    font-weight: normal;
}

.tuwen2 {
    border: 0;
    padding: 0 0.3rem 0.15rem;
}

.tuwen3 {
    border: 0;
    padding: 0.3rem;
}

@media screen and (min-width: 640px) and (max-width: 740px) {
    html {
        font-size: 86px;
    }
}

@media screen and (min-width: 540px) and (max-width: 639px) {
    html {
        font-size: 72px;
    }
}

@media screen and (min-width: 414px) and (max-width: 539px) {
    html {
        font-size: 55px;
    }
}

@media screen and (max-width: 413px) {
    html {
        font-size: 55px;
    }

    .about_txt {
        width: 62%;
    }

    .video-img-mask .playNum {
        margin-top: -0.15rem;
    }
}
@media screen and (max-width: 412px) {
    html {
        font-size: 50px;
    }

    .about_txt {
        width: 62%;
    }

    .video-img-mask .playNum {
        margin-top: -0.15rem;
    }
}
@media screen and (max-width: 375px) {
    html {
        font-size: 50px;
    }

}
@media screen and (max-width: 374px) {
    html {
        font-size: 48px;
    }

}
@media screen and (max-width: 360px) {
    html {
        font-size: 447pxpx;
    }

}
@media screen and (max-width: 359px) {
    html {
        font-size: 41px;
    }

}
@media screen and (max-width: 320px) {
    html {
        font-size: 41px;
    }

}


@media screen and (width: 375px) {
    .video-img-mask .playNum {
        margin-top: 0.05rem;
    }
}

.about_img_img {
    border: 1px solid #ccc;
}

.vid_bg3 {
    width: auto;
    position: absolute;
    bottom: 0.24rem;
    right: 0.2rem;
    padding-right: 0.1rem;
    background: black;
    background-color: rgba(0, 0, 0, 0.4);
    text-align: right !important;
    border-radius: 0.2rem;
    padding: 0.04rem 0.1rem;
}

.video_box {
    width: 750px;
    height: 422px;
    border: 1;
}

.video_play {
    width: 100%;
    height: 100%;
    background: transparent url("../images/1.png") 50% 50% no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.video_box {}

.video_play {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background: transparent;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/*index*/
#content.result {
    padding-top: 1.3rem;
}

.swiper-broadcast {
    margin-top: 1.9rem;
}

#head {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    background: #ed4040;
    margin-bottom: 0;
    overflow: hidden;
}

/* 搜索 */
.head-search {
    width: 100%;
    margin-bottom: 0;
    overflow: hidden;
    display: flex;
    height: 0.88rem;
    background: #ed4040;
}

.hotlist {
    height: 0.9rem;
    background-color: #f5f5f5;
}

.histlist {
    height: 0.9rem;
    background-color: #f5f5f5;
    position: relative;
}

.search-list {
    width: 100%;
    height: 100%;
    background: #f5f5f5;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999999;
    margin-top: 0.88rem;
    overflow: auto;
       display: block;
}

.keylist {
    padding: 0rem 0.2rem 0.3rem 0rem;
    display: inline-block;
    background-color: #fff;
    text-align: center;
}

.keylist li {
    display: inline-block;
}

.keylist a {
    color: #3d3d3d;
    height: 0.4rem;
    float: left;
    margin: 0.1rem 0 0 0.2rem;
    border: 1px solid #dfdfdf;
    border-radius: 0.3rem;
    padding: 0.05rem 0.28rem;
    line-height: 0.4rem;
}

.spimg {
    width: 0.35rem;
    height: 0.4rem;
    display: block;
    padding: 0.25rem 0 0 0.25rem;
}

.histimg {
    width: 0.35rem;
    height: 0.4rem;
    display: block;
    padding: 0.3rem 0 0 0.25rem;
}

.deleteimg {
    position: absolute;
    width: 0.35rem;
    height: 0.4rem;
    display: block;
    right: 0.25rem;
    top: 0.35rem;
}

.hist {
    position: absolute;
    color: #ee4040;
    font-size: 0.32rem;
    top: 0.25rem;
    left: 0.7rem;
}

.resou {
    position: absolute;
    color: #ee4040;
    font-size: 0.32rem;
    top: 0.25rem;
    left: 0.7rem;
}

.search-list .search-item {
    border-bottom: 1px solid #ebebeb;
    padding: 0.2rem 0.4rem;
    background-color: #fff;
}

.search-list .search-item a {
    display: block;
    width: 100%;
}

.search-index {
    flex: 1;
    padding-left: 0.4rem;
}

.search-index .search-labels {
    width: 5rem;
    height: 0.3rem;
    border-radius: 0.06rem;
    margin-left: 0.3rem;
    background: #fff;
    margin: 0.15rem 0 0.15rem 0;
    padding: 0.14rem 0;
    display: none;
}

.search-icon {
    width: 0.3rem;
    height: 0.3rem;
    background: url(../images/search-icon.png) no-repeat;
    background-size: 100%;
    margin: 0 0.2rem;
    float: left;
}

.search-word {
    float: left;
    border: none;
    width: 3.4rem;
    color: #888;
    font-size: 0.28rem;
    padding-left: 0.04rem;
}

.img-logo {
    width: 2.22rem;
    height: 0.5rem;
    margin: 0.19rem 0.3rem;
}

.img-logofooter {
    width: 2.22rem;
    height: 65% !important;
    margin: 0.19rem 0rem;
    margin-left: -0.2rem;
}

.img-back {
    /* width: 0.22rem; */
    height: 0.88rem;
    margin: 0rem;
    width: 0;
}

.result.img-back {
    /* width: 0.22rem; */
    height: 0.88rem;
    margin: 0rem;
    width: 0.88rem;
}

.img-back img {
    width: 100%;
    vertical-align: middle;
}

.search-btn {
    width: 0rem;
    height: 0.4rem;
    margin: 0.24rem 0.25rem;
    background: none;
    color: #fff;
    font-size: 0.32rem;
    border: none;
    display: none;
}

.search-onclick {
    padding: 0.25rem;
    width: 0.38rem;
    height: 0.38rem;
}

.result.search-btn {
    width: 0.8rem;
    display: block;
}

#head_page {
    position: fixed;
    top: 0.2rem;
    /* width: 100%; */
    width: 0.95rem;
    height: 0.56rem;
    background: none;
    z-index: 100;
    margin-bottom: 0;
}

#head .img-wrap {
    width: 1.54rem;
    height: 0.6rem;
    margin: 0.15rem 0;
}

/* #head {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    background: #ed4040;
    z-index: 100;
    margin-bottom: 0;
}

#head_page {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    background: #ed4040;
    z-index: 100;
    margin-bottom: 0;
}

#head .img-wrap {
    width: 1.54rem;
    height: 0.6rem;
    margin: 0.15rem 0;
} */
#wrap {
    position: fixed;
    left: 0;
    top: 0.88rem;
    width: 100%;
    background: #fff;
    padding: 0.2rem 0 0 0;
    z-index: 100;
    border-bottom: none;
    box-shadow: 8px 2px 6px #d3d3d3;
}

.tab {
    width: 6.6rem;
    padding-left: 0.4rem;
    overflow: hidden;
    background: #fff;
    display: none;
}

.none {
    display: none;
}

.is-show {
    display: block;
}

.wrap {
    height: 0.6rem;
    line-height: 0.4rem;
    width: 8rem;
    background: #fff;
    margin-bottom: 0rem !important;
    overflow: visible;
}

.tab_list {
    float: left;
    position: relative;
    font-size: 0.34rem;
    margin-right: 0.4rem;
    cursor: pointer;
    color: #333;
    border-bottom: 2px solid #fff;
}

#wrap a:last-child {
    margin-right: 0.1rem;
}

.tab_list span {
    height: 0.02rem;
    width: 100%;
    background: #ed4040;
    position: absolute;
    left: 50%;
    bottom: -0.2rem;
    border-radius: 0.02rem;
    -webkit-transform: translateY(-50%);
    transform: translateX(-50%);
    display: none;
}

.cur {
    font-weight: bold;
    color: #ed4040 !important;
}

.footd {
    padding: 0 0.5rem;
}

.footds {
    padding: 0 0.3rem;
}

.cur span {
    display: block;
}

.tab:last-child {
    margin-right: 0;
}

.classify {
    width: 7rem;
    padding-top: 0rem;
    margin-left: 0.4rem;
    margin-top: -0.07rem;
}

.classify-list {
    float: left;
    font-size: 0.34rem;
    color: #333;
    margin-bottom: 0.25rem;
    margin-right: 0.4rem;
}

.image-active {
    display: none;
}

.three {
    right: 0.32rem;
    top: -0.05rem;
    width: 0.35rem;
    padding: 0.05rem 0;
}

.hamburger .line {
    width: 0.4rem;
    height: 0.04rem;
    background-color: #ee4040;
    display: block;
    margin: 0.08rem auto;
    border-radius: 0.02rem;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.hamburger:hover {
    cursor: pointer;
}

.index-topics {
    text-align: center;
}

.hamburger {
    position: relative;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.baseline {
    background-color: #fff;
}

.hamburger.is-active {
    /*-webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);*/
}

.hamburger:before {
    content: "";
    position: absolute;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 0.5rem;
    height: 0.5rem;
    border: 0.04rem solid transparent;
    /*top: calc(50% - 0.25rem);
  left: calc(50% - 0.25rem);*/
    border-radius: 100%;
    /*-webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;*/
}

/* .hamburger.is-active:before {
  border: 0.05rem solid #ecf0f1;
  background: #efefef;
} */
.hamburger.is-active .line {
    width: 0.03rem;
}

.hamburger.is-active .line {
    opacity: 0;
}

.hamburger.is-active:before {
    content: "";
    position: absolute;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 0.40rem;
    height: 0.40rem;
    top: 0.05rem;
    border: 0.04rem solid transparent;
    background: #efefef url(../images/close.png) center center no-repeat;
    background-size: 0.4rem 0.4rem;
}

.search-wrap {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1000;
    width: 100%;
}

.search-main {
    width: 100%;
    height: 100vh;
    margin: 0 auto;
    background: #fff;
}

.search-head {
    height: 0.9rem;
}

.search-label {
    background: #efefef;
    border-radius: 1rem;
    height: 0.6rem;
    flex: 1;
    margin-left: 0.3rem;
    margin-top: 0.15rem;
}

.search-left {
    width: 0.48rem;
    height: 0.48rem;
    margin-right: 0.3rem;
    margin-left: 0.2rem;
    margin-top: 0.05rem;
    background: url("../images/search.png") 0 0 no-repeat;
    background-size: 0.48rem 0.48rem;
}

.search-ipt {
    border: none;
    height: 0.6rem;
    background: #efefef;
    font-size: 0.22rem;
    color: #999;
    width: 3.6rem;
}

._channel_p {
    margin-top: .2rem;
    margin-bottom: .2rem;
}

._channel_p .p2_channel {
    margin-top: 0.1rem;
}

.close {
    margin-top: 0.15rem;
    width: 0.6rem;
    height: 0.6rem;
    border-radius: 100%;
    background: #efefef;
    margin-right: 0.3rem;
}

.icon-close {
    display: inline-block;
    width: 0.22rem;
    height: 0.22rem;
    margin-top: 0.18rem;
    background: url("../images/close.png") 0 0 no-repeat;
    background-size: 0.22rem 0.22rem;
}

.search-key {
    margin: 0.32rem 0.4rem 0;
}

.search-key .span {
    cursor: pointer;
    float: left;
    background: #efefef;
    border-radius: 2rem;
    line-height: 0.44rem;
    padding: 0 0.24rem;
    font-size: 0.26rem;
    color: #666;
    margin-right: 0.4rem;
    margin-bottom: 0.18rem;
}

.search_no {
    font-size: 0.2rem;
    margin-top: 0.3rem;
    color: #666;
    margin-left: 0.5rem;
}

.contentlast a:last-child {
    margin-bottom: -0.41rem !important;
}

#content a:last-child {
    border-bottom: 0;
}

.other a:last-child {
    margin-bottom: -0.01rem !important;

}

.vid_bg {
    padding: 0.05rem 0.08rem;
    width: 104.5%;
    position: absolute;
    border-radius: 0;
    right: -0.32rem;
    bottom: -0.2rem;
    background: black;
    background-color: rgba(0, 0, 0, 0.4);
    text-align: right;
    margin-right: 0.06rem;
}

.vid_bg2 {
    padding: 0.3rem 0rem;
    background: black;
    background-color: rgba(0, 0, 0, 0.4);
    line-height: 1.5;
}

.p1_channel {
    font-size: 0.34rem;
    color: #2d2d2d;
    line-height: 1.2;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    height: .8rem;
}

.span_channel {
    font-size: 0.26rem;
    color: #9d9d9d
}

.vid_bg_channel {
    position: relative;
    border-radius: 0.2rem;
    right: 0.1rem;
    padding: 0.05rem 0.08rem;
    text-align: center;
    font-size: 0.24rem;
    float: right;
    bottom: 0.5rem;
    background: black;
    background-color: rgba(0, 0, 0, 0.4);
    margin-right: 0.06rem;

}

.nav-list {
    padding-bottom: 0.2rem;
}

.nav-list a {
    display: inline-block;
    float: left;
    font-size: 0.3rem;
    height: 0.44rem;
    line-height: 0.44rem;
    padding: 0 0.22rem;
    margin-bottom: 0.15rem;
    margin-right: 0.15rem;
    border: 0.01rem solid #ed4040;
    border-radius: 0.25rem;
    color: #ed4040;
}

#content .nav-list a:last-child {
    margin-right: 0.15rem;
    border: 0.01rem solid #ed4040;
}

#content {
    padding-top: 0.36rem;
    background: #fff;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;

}

.cont1 {
    display: block;
    border-bottom: 0.01rem solid #eaeaea;
    padding-bottom: 0.3rem;
    margin-bottom: 0.2rem;
}

.cont1:first-child {
    margin-top: 0.2rem;
}

.cont1 .title {
    font-size: 0.32rem;
    color: #404040;
    max-height: 0.9rem;
    overflow: hidden;
    margin-bottom: 0.15rem;
    line-height: 1.5;
}

.cont1 .img {
    float: left;
    margin-right: 0.1rem;
    width: 2.2rem;
    height: 1.42rem;
    margin-bottom: 0.05rem;
    border-radius: 0.04rem;
    border: 0.01rem solid #ccc;
}

.cont1 .img:last-child {
    margin-right: 0;
}

.cont1 .icon-view {
    display: none;
    margin-right: 0.08rem;
    width: 0.24rem;
    height: 0.16rem;
    background: url("../images/view.png") 0 0 no-repeat;
    background-size: 0.24rem 0.16rem;
}

.cont1 span {
    color: #999;
    font-size: 0.22rem;
}

.cont2 {
    display: block;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 0.25rem;
    margin-bottom: 0.25rem;
}

.cont2 .title {
    font-size: 0.3rem;
    color: #404040;
    width: 4.1rem;
}

.cont2 .title .p1 {
    font-size: 0.305rem;
    color: #333;
    margin-bottom: 0.08rem;
    line-height: 1.5;
    margin-top: -0.08rem;
}

.cont2 .icon-view {
    display: none;
    margin-right: 0.08rem;
    width: 0.24rem;
    height: 0.16rem;
    background: url("../images/view.png") 0 0 no-repeat;
    background-size: 0.24rem 0.16rem;
}

.cont2 span {
    color: #999;
    font-size: 0.26rem;
}

.cont2 .img {
    width: 2.24rem;
    height: 1.42rem;
    overflow: hidden;
    border-radius: 0.04rem;
    border: 0.01rem solid #ccc;
}

.cont3 .img-v {
    width: 2.5rem;
    height: 1.6rem;
    overflow: hidden;
    border-radius: 0rem !important;
    display: inline-block;
    border: 0rem solid #ccc;
}

.cont3-mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 2.24rem;
    height: 1.42rem;
    background: transparent;
    font-size: 0.22rem;
}

.cont3-mask-play {
    width: 0.6rem;
    height: 0.6rem;
    margin-top: 0.5rem;
    margin-left: 0.3rem;
    margin-bottom: 0.1rem;
    display: none;
}

.copyright{
	padding: 0.3rem;
    margin-top: 0.4rem;
  	margin-bottom: 1.5rem;
    overflow: hidden;
    text-align: center;
}

.copyright p{
	font-size: 0.24rem;
    color: #999;
    line-height: 1;
    padding: 0 0 0.2rem;
    background: #f7f7f7;
    border-top: none;
}
.copyright p a{
	font-size: 0.24rem;
    color: #999;
    line-height: 1;
    padding: 0 0 0.2rem;
    background: #f7f7f7;
    border-top: none;
}

.video-list {
    margin-right: 0.14rem;
    width: 3.38rem;
    margin-bottom: 0.25rem;
}

.video-list_nore {
    margin-right: 0.14rem;
    width: 3.38rem;
    margin-bottom: 0.25rem;
}

.video-list:nth-child(2n) {
    margin-right: 0;
    margin-right: 0.14rem;
    width: 3.38rem;
    margin-bottom: 0.6rem;
}

.video-list_more:nth-child(2n-1) {
    margin-right: 0;
    margin-right: 0.14rem;
    width: 3.38rem;
    margin-bottom: 0.6rem;
}

.video-list-channel {
    width: 3.38rem;
    margin-bottom: 0.4rem;
}

.video-list-channel1 {
    width: 3.38rem;
    margin-bottom: 0.2rem;
}
.video-list-channel:nth-of-type(even) {
    float: right;
}
.video-list-channel:nth-of-type(odd) {
    /*margin-top: -35px !important;*/
    margin-right: 0.13rem;
    float: left;
}

.video-list-channel1:nth-child(2n-1) {
    margin-top: -35px !important;
    margin-right: 0.13rem;
}

.video-list:nth-child(2n-1) {
    /*margin-top: -25px !important;*/

}

.video-list_more:nth-child(2n) {
    margin-top: -30px !important;
    width: 3.38rem;
    padding-right: 0.13rem;

}

.video-wrap .fl.pr.video-list:nth-child(2n) {
    margin-right: 0;
}

.video-wrap .fl.pr.video-list_more:nth-child(2n-1) {
    margin-right: 0;
}

.video-wrap .video-img {

    width: 3.52rem;
    height: 3.06rem;
    margin-bottom: 0.15rem;
    border-radius: 0rem;

}

.video-wrap .video-list .title {
    width: 3.38rem;
    font-size: 0.32rem;
    color: #333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0.1rem 0;
}

.video-wrap .video-list_more .title {
    width: 3.38rem;
    font-size: 0.32rem;
    color: #333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0.1rem 0;
}

.video-wrap .video-img-mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 3.52rem;
    height: 3.06rem;
    background: transparent;

}

.video-wrap .video-img-mask .play {
    margin-top: 0.8rem;
    width: 0.6rem;
    height: 0.6rem;
}

.vid_bg2 {
    background-color: rgba(0, 0, 0, 0);
}

.img-wrap_channel .img-v_channel {
    height: 1.98rem;
    width: 3.36rem;
}

.img-v_channel {
    height: 3.23rem;
    width: 3.69rem;
}

.img-wrap_channel mip-img img {
    height: 1.98rem;
    width: 3.36rem;
}

.video-wrap .video-img-mask .play-p {
    text-align: left;
    color: #fff;
    font-size: 0.22rem;
    position: absolute;
    bottom: -1rem;
    width: 100%;
    padding: 0;
    height: 0.4rem;
    line-height: 0.4rem;

}

.sfr {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.4);
    margin-top: -1.1rem;
    border-radius: 0.4rem;
    width: 0.8rem;
    text-align: center;
}

.sfr_channel {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.4);
    margin-top: -1.1rem;
    border-radius: 0.4rem;
    width: 0.8rem;
    text-align: center;
}

.video-wrap .video-img-mask .playNum {
    margin-left: 0.05rem;
    color: #b3b2b2;

}

.ad-main-cont-pic {
    background: #fff;
    margin-top: 0.2rem;
    overflow: hidden;
}

.ad-main-cont-txt {
    height: 1.82rem;
    background: #fff;
    margin-top: 0.2rem;
    padding: 0.2rem 0.3rem 0 0.3rem;
}

.ad-main-cont-mix {
    display: block;
    background: #fff;
    margin-top: 0.2rem;
}

.ad-main-cont-banner {
    height: 2.6rem;
}

.ad-main-cont-text {
    font-size: 0.28rem;
    line-height: 1.5;
    color: #404040;
    margin-left: 0.3rem;
    padding: 0.2rem 0;
}

.ad-main-cont-text1 {
    height: 0.22rem;
    padding-bottom: 0.28rem;
    margin: 0 0.3rem;
    display: flex;
    justify-content: space-between;
}

.ad-main-cont-text1 .P1 {
    font-size: 0.22rem;
    line-height: 1;
    color: #888;
}

.ad-main-cont-text1 .P2 {
    font-size: 0.22rem;
    line-height: 1;
    color: #698cff;
}

.about_txt fl_box1 {
    display: block;
    border-radius: 5px;
    border: 1px solid #698cff;
    float: left;
}

.about_txt_box {
    display: flex;
    justify-content: flex-start;
}

.about_txt_box_p1 {
    border-radius: 5px;
    border: 1px solid #808080;
    text-align: center;
    line-height: 1.2;
    padding: 0 0.06rem;
}

.about_txt_box_p2 {
    line-height: 1.3;
}

.about_txt_box_p2.p2_height {
    min-height: 0.6rem;
}

.about_txt_box_p2 span {
    border: 1px solid #ebebeb;
    font-size: 0.2rem;
    color: #999;
    padding: 0.06rem 0.1rem 0.02rem;
    border-radius: 4px;
    display: inline-block;
    line-height: 1;
    margin-right: 0.2rem;
}

.about_txt_box_p2 .price {
    border: none;
    padding: 0;
    font-size: 0.30rem;
    color: #ed4040;
}

.about_txt_box_p2 .price em {
    font-style: normal;
    font-size: 0.34rem;
    color: #ed4040;
}

.about_txt_box_p2 .buy-number {
    margin-left: 0.1rem;
    line-height: 0.2rem;
}

.list_txt {
    width: 100%;
    overflow: hidden;
}

.list_txt.three-padding {
    padding: 0.2rem 0;
}

.list_txt .price {
    color: orange;
}

.about_txt .price {
    color: orange;
}

.about_txt span {
    font-size: 0.28rem;
    color: #999;
    position: absolute;
    top: 1.05rem;
    width: 2.5rem;
}

.list_txt.topic_list .adv_sort_img {
    margin-bottom: 0;
}

.list_txt .txt {
    font-size: 0.3rem;
    margin-bottom: 0.1rem;
    color: #333;
    line-height: 1.5;
    max-height: 0.9rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.list_txt .txt.no-margin {
    margin-bottom: 0;
}

.list_txt .small-txt {
    margin-bottom: 0.2rem;
}

.list_txt .about_txt_box_p2 .upload-icon {
    display: inline-block;
    width: 0.2rem;
    height: 0.16rem;
    margin-right: 0.08rem;
}

.list_txt .adv_img {
    width: 32%;
    float: left;
    margin-right: 2%
}

.list_txt .adv_big_img {
    width: 100%;
    height: 3.58rem;
}

.adv_sort_img {
    display: block;
    float: left;
    width: 23.5%;
    height: 1.2rem;
    margin: 0.1rem 1.9% 0.2rem 0;
}

.adv_sort_img:nth-child(4n) {
    margin-right: 0;
}

/* .adv_sort_img:last-child {
    margin-right: 0;
} */
.adv_sort_img .icon {
    width: 0.56rem;
    height: 0.56rem;
    margin: 0.12rem auto 0.12rem;
    display: flex;
    align-items: center;
}

.adv_sort_img .icon img {
    width: 100%;
    height: auto;
}

.adv_sort_img p {
    text-align: center;
    font-size: 0.26rem;
    color: #404040;
    line-height: 1;
    padding-top: 0.05rem;
}

.adv_img:last-child {
    margin-right: 0;
}

.about_txt_box_p2 {
    /* padding-top: 0.2rem; */
}

.about_txt_box .about_txt_box_p2 {
    padding-top: 0;
    font-size: 0.28rem;
}

.ad-main-cont-box {
    height: 0.3rem;
    width: 0.6rem;
    font-size: 0.2rem;
    line-height: 1.5;
    text-align: center;
    color: #fff;
    float: left;
    background: rgba(0, 0, 0, 0.4);
    position: relative;
    left: 6.9rem;
    top: -0.3rem;
}

.ad-main-cont-pic-about {
    margin-top: 0.25rem;
    margin-left: 0.15rem;
    padding-bottom: 0.25rem;
    border-bottom: 1px solid #ebebeb;
}

.ad-main-cont-pic-about .ad-main-cont-box {
    position: relative;
    left: 6.15rem;
    top: -0.16rem;
    color: rgba(255, 255, 255, 0.4);
    font-size: 0.1rem;
    height: 0.1rem;
    width: 0.5rem;
}

.ad-1st-line {
    display: flex;
    justify-content: space-between;
}

.ad-2st-line {
    display: flex;
    justify-content: space-between;
    margin-top: 0.3rem;
}

.ad-st-line {
    width: 3.4rem;
}

.ad-st-line-icon {
    height: 0.34rem;
    width: 0.3rem;
    float: left;
    margin-right: 0.14rem;
}

.ad-st-line-text {
    font-size: 0.24rem;
    color: #404040;
    line-height: 1.45;
}

.adv-container {
    /* border-bottom: 1px solid #ebebeb; */
}

.adv-container.cont1Adv {
    margin-bottom: 0.2rem;
}

.adv-container.cont1Adv .video-adv {
    border-top: 1px solid #ebebeb;
}

.logoUs {
    width: 2.02rem;
    height: 1rem;
    margin: 0.3rem auto 0;
}

.logoUs .img-logo {
    width: 100%;
}

.about.about-company .linkUs {
    font-size: 0.3rem;
    color: #404040;
    line-height: 1;
    margin: 0.3rem 0 0;
    padding-bottom: 0.3rem;
}

.about.about-company .linkUs a {
    display: block;
    padding: 0.16rem 0;
}

.about.about-company .linkUs a {
    border-bottom: 1px solid #EBEBEB;
}

.about.about-company .linkUs a:last-child {
    border-bottom: none;
}

.footerWord {
    color: #ccc;
    font-size: 0.28rem;
    text-align: center;
    padding-top: 0.53rem;
}

.about-index {
    /* position: fixed; */
    bottom: 0rem;
    z-index: 5000;
    width: 100%;
    padding-left: 0rem !important;
}

.footerWord p {
    padding-bottom: 0.1rem;
    font-size: 0.26rem;
    line-height: 0.4rem;
}

.about-company {
    background: #fff;
    padding: 0.38rem 0rem 0;
}

.mip-infinitescroll-loading {
    opacity: 0;
    display: none;
}

.logoUs mip-img {
    height: 100%;
}

/* 
首页专题icon */
.indexTipshot {
    background: #fff;
    padding: 0rem 0.3rem 0.1rem;
    border-bottom: 1px solid #ebebeb;
}

.indexTips {
    background: #fff;
    padding-top: 1.67rem;
    /* border-bottom: 1px solid #ebebeb; */
}

.indexbanner {
    background: #fff;
    display: none;
    /* border-bottom: 1px solid #ebebeb; */
}

.stick {
    display: none;
    width: 0.79rem;
    height: 0.79rem;
    position: fixed;
    border-radius: 0.4rem;
    bottom: 1.5rem;
    z-index: 100;
    background: url(../images/top.png) no-repeat center;
    right: 0.3rem;
    background-size: 0.79rem;

}

.index-topics {
    overflow: hidden;
    padding: 0rem 0.2rem;
}

.type-topics {
    overflow: hidden;
    background: #fff;
}

.type-topicscolor {

    background: #f5f5f5;
    height: 0.2rem;
}

.type-topicscolor_bottom {

    background: #f5f5f5;
    height: 1.23rem;
}

.type-topicscolor_bottom_video {

    background: #f5f5f5;
    height: 1rem;
}

.type-topicscolor_bottom_video_top {

    background: #fff;
    height: 0.5rem;
}

.type-topicscolor-index {
    overflow: hidden;
    width: 100%;
    margin-left: -0.3rem;
    background: #f5f5f5;
    height: 0.2rem;
    position: fixed;
    bottom: 2.6rem;
    z-index: 100;
}

.type-topicscolorbottom {
    overflow: hidden;
    background: #f5f5f5;
    height: 0.15rem;
}

.type-topics .type-icon {
    height: 0.8rem;
    font-size: 0.28rem;
    color: #666;
    padding: 0.27rem 0;
    display: inline-block;
    width: 24%;
    text-align: center;
    border-bottom: 0.01rem solid #e0e0e0;
    border-right: 0.01rem solid #e0e0e0;
    box-sizing: border-box;
}

.type-topics .type-icon:nth-child(4n) {
    border-right: none;
}

.type-topics .type-icon:nth-child(8) {
    border-bottom: none
}

.type-topics .type-icon:nth-child(5) {
    border-bottom: none
}

.type-topics .type-icon:nth-child(6) {
    border-bottom: none
}

.type-topics .type-icon:nth-child(7) {
    border-bottom: none
}

.type-topics .type-icon.active {
    /* background: #ed4040; */
    color: #ed4040;
    /* border: 1px solid #fff; */
}

.index-topics img {
    width: 100%;
}

.adv_big_img .mip-fill-content.mip-replaced-content {
    height: auto;
}

.topic-header {
    width: 100%;
    height: 0.88rem;
    background: #fff;
    display: flex;
}

.topic-header .back {
    display: block;
    width: 0.88rem;
    height: 0.88rem;
    z-index: 1;
}

.topic-header .topicName {
    flex: 1;
    text-align: center;
    line-height: 0.88rem;
    font-size: 0.36rem;
    color: #fff;
    margin-left: -0.88rem;
    background-color: #ee4040;
}

.swiper-box {
    height: 1.7rem;
}

.dis {
    display: none !important;
}

.swiper-container {
    width: 100%;
    height: auto;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-slide a {
    display: block;
    width: 100%;
    height: 100%;
}

.swiper-slide a img {
    display: block;
    width: 100%;
    height: 100%;
}

.swiper-pagination-bullet {
    width: 0.16rem;
    background: #fff !important;
    height: 0.16rem;
    opacity: 0.8 !important;
}

.swiper-pagination-bullet-active {
    height: 0.16rem;
    background: #ee4040 !important;
    border-radius: 0.1rem;
}

.none.info.clearfix.bg_fff.block {
    display: none;
}

.type-topicsvideocolor {
    width: 100%;
    height: 1.88rem;
}

.footerWord a {
    font-size: 0.32rem;
    color: #999;
}

.footrimg {
    width: 35%;
    margin: 0.2rem 0 0.3rem 0;
}

.show-scroll {
    margin-right: 1rem;
    padding-right: 0.5rem;
}

.about_img.fl.small {
    width: 25%;
}

.about_txt.fl.big {
    width: 70%;
}

.about_txt.fl.big .txt {
    margin-bottom: 0.06rem;
}

.about_txt .orderBtn {
    display: block;
    position: absolute;
    right: 0rem;
    top: 0.2rem;
    float: right;
    width: 1.4rem;
    height: 0.5rem;
    border: 1px solid #ee4040;
    color: #ee4040;
    text-align: center;
    line-height: 0.5rem;
    border-radius: 4px;
}

.about.bg_fff.margin {
    margin: 0.2rem 0 0;
    padding: 0.2rem 0.3rem 0;
}

.about.bg_fff.margin.margin_logo {
    padding: 0;
}

.about.bg_fff.margin .about_title .fb {
    font-weight: normal;
    color: #000;
}

.about.bg_fff.margin .logo-img {
    width: 30%;
    display: block;
    margin: 0 auto;
    height: auto;
}

.about.bg_fff.margin .logo-img img {
    width: 100%;
    height: auto;
}

.nav-vendor {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    padding-bottom: 0.2rem;
    margin-bottom: 0.2rem;
}

.nav-vendor .list-icon {
    flex: 1;
    display: block;
}

.nav-vendor .list-icon .icon {
    width: 0.45rem;
    height: 0.43rem;
    margin: 0 auto;
}

.nav-vendor .list-icon p {
    text-align: center;
    color: #999;
    padding-top: 0.05rem;
}

.nav-vendor .list-icon p.active {
    color: #ed4040;
}

.fl-footer {
    width: 96%;
    height: 0.7rem;
    position: fixed;
    bottom: 0.1rem;
    left: 2%;
    background: #f0b661;
    overflow: hidden;
    border-radius: 20px;
}

.fl-footer a.footer-icon {
    width: 50%;
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 0.4rem;
    box-sizing: border-box;
    margin: 0.15rem 0;
}

.fl-footer a.footer-icon .icon {
    width: 0.4rem;
    height: 0.4rem;
}

.fl-footer a.footer-icon:first-child {
    border-right: 1px solid #db9e39;
}

.fl-footer a.footer-icon p {
    font-size: 0.28rem;
    color: #fff;
    margin-left: 0.2rem;
}

.videoAdv {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.footer-float {
    width: 100%;
    height: 1.2rem;
    background: #fff;
    border-top: 1px solid #eee;
    position: fixed;
    bottom: 0;
    left: 0;
    display: flex;
}

.footer-float .footer-box {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

}

.footer-float .footer-box {
    color: #999;
    font-size: 0.28rem;
}

.footer-float .footer-box.active {
    color: red;
    font-size: 0.28rem;
}

.footer-float .footer-box .foot-icon {
    width: 0.43rem;
    height: 0.4rem;
    display: block;
    margin-bottom: 0.1rem;

}

.footer-float .footer-box .foot-icon.index {
    background: url(../images/bottom-w-index.png) no-repeat;
    background-size: 100%;
}

.footer-float .footer-box.active .foot-icon.index {
    background: url(../images/bottom-index.png) no-repeat;
    background-size: 100%;
}

.footer-float .footer-box .foot-icon.video {
    background: url(../images/bottom-xz.png) no-repeat;
    background-size: 100%;
}

.footer-float .footer-box.active .foot-icon.video {
    background: url(../images/bottom-y-xz.png) no-repeat;
    background-size: 100%;
}

.footer-float .footer-box .foot-icon.us {
    background: url(../images/bottom-me.png) no-repeat;
    background-size: 100%;
}

.footer-float .footer-box .foot-icon.qq {
    background: url(../images/footer_icon03.png) no-repeat;
    background-size: 100%;
    width: .4rem;
}

.footer-float .footer-box.active .foot-icon.us {
    background: url(../images/bottom-y-me.png) no-repeat;
    background-size: 100%;
}

.listIcon {
    width: 100%;
    height: auto;
    background: #fff;
}

.listIcon ul {}

.listIcon ul li {
    cursor: pointer;
    width: 98%;
    margin-left: 2%;
    border-bottom: 1px solid #c8c8c8;
    padding: 0.2rem 0;
    overflow: hidden;
}

.listIcon ul li:last-child {
    border-bottom: none;
}

.listIcon ul li img {
    display: inline-block;
    width: auto;
}

.listIcon ul li .beforeIcon {
    margin: 0 0.22rem 0 0;
    width: 0.35rem;
    height: 0.37rem;
    display: inline-block;
    float: left;
}

.listIcon ul li .beforeIcon img {
    width: 100%;
    height: 100%;
    display: block;
}

.listIcon ul li span {
    float: left;
    font-size: 0.32rem;
    color: #5e5e5e;
}

.listIcon ul li .back {
    float: right;
    width: 0.2rem;
    height: 0.36rem;
    display: inline-block;
    margin-right: 0.2rem;
}

.listIcon ul li .back img {
    width: 100%;
    height: 100%;
    display: block;
}

.search-wraps {
    width: 100%;
    height: 0.6rem;
    padding: 0.15rem 0;
    background: #ed4040;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 88
}

.search-mains {
    width: 100%;
    margin: 0 auto;
    height: 0.6rem;
    display: flex;
}

.search-back {
    width: 10%;

}

.search-back a.backIon {
    display: block;
    width: 0.22rem;
    height: 0.38rem;
    background: url(../images/return.png) no-repeat;
    background-size: 100%;
    margin: 0.1rem 0.2rem;
}

.search-back a.backIon.none {
    display: none;
}

.search-heads {
    width: 73%;
    height: 0.6rem;

    background: #fff;
    border-radius: 0.3rem;
}

.search-heads .search-label {
    background: #efefef;
    border-radius: 1rem;
    height: 0.6rem;
    flex: 1;
    margin-left: 0.3rem;
    margin-top: 0.15rem;

}

.search-heads .small-logo {
    width: 0.4rem;
    height: 0.39rem;
    background: url(../images/search-logo.png) no-repeat;
    background-size: 100%;
    display: block;
    margin: 0.12rem 0.26rem;
    float: left;
}

.search-heads .search-label {

    width: 4.2rem;
    border-left: 1px solid #eee;
    border-radius: 0;
    height: 0.4rem;
    margin: 0.1rem 0;
    background: none;
}

.search-heads .search-label .search-left {
    width: 0.3rem;
    height: 0.3rem;
    margin-right: 0.2rem;
    margin-left: 0.2rem;
    margin-top: 0.05rem;
    background: url(../images/search-fdj.png) 0 0 no-repeat;
    background-size: 0.3rem 0.3rem;
}

.search-heads .search-ipt {
    border: none;
    height: 0.4rem;
    background: none;
    font-size: 0.28rem;
    color: #999;
    width: 3.2rem;
}

.search-btns {
    width: 10%;
    height: 0.4rem;
    margin: 0.1rem 0.24rem;
    background: none;
    color: #fff;
    font-size: 0.32rem;
    border: none;
}

.contentTitle {
    padding-top: 0.2rem;
}

.contentTitle .cont {
    /* width: 90%; */
    padding-bottom: 0.2rem;
    font-size: 0.28rem;
    overflow: hidden;
}

.linkDetails {
    display: block;
    width: 100%;
    height: auto;
    background-color: #fff;
    padding-bottom: 0.2rem;
    position: relative;
}

.linkDetails span {
    display: block;
    background: url(../images/icon.jpg) no-repeat;

    width: 0.22rem;
    height: 0.4rem;
    background-size: 100%;
    position: absolute;
    right: 0.3rem;
    top: 0.6rem;
}

.p2.bg_fff.readCont {
    padding: 0rem 0.3rem 0.2rem;
    color: #999;
    font-size: 0.28rem;
}

.videoBack {
    display: block;
    width: 100%;
    height: 0.5rem;
    background: url(../images/watcn.png) no-repeat;
    background-size: 100%;
    background-color: #fff;
    padding: 0.3rem 0;
}

@media screen and (min-width: 447px) {

    body,
    html {
        max-width: 450px;
        font-size: 60px !important;
        margin: 0 auto;
    }

    .search-wraps {
        max-width: 447px;
        margin: 0 auto;
        left: 0;
        right: 0;
    }

    .stick {
        display: none;
        width: 0.79rem;
        height: 0.79rem;
        position: fixed;
        border-radius: 0.4rem;
        bottom: 1.5rem;
        z-index: 100;
        background: url(../images/top.png) no-repeat center;
        right: 0.3rem;
        background-size: 0.79rem;
    }

    .footer-float {
        max-width: 447px;
        margin: 0 auto;
        left: 0;
        right: 0;
    }

    .author-wrap {
        height: 95px;
    }

    ._channel_p {
        background-color: auto;
        margin-top: -0.4rem;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 200px;
    }
  	
  	.p1_channel {
     	display:inline;
 	 }

    ._channel_p .p2_channel {
        line-height: 15px;
        margin-top: -10px;
    }

    .mip-showmore-btn {
        padding: 0 0 20px;
    }

    .topic-header .back {
        margin-top: -15px;
    }

    .about_txt span {
        width: 120px;
    }

    /* 
  #head_page {
    left: rem;
  } */

    .search-onclick {
        margin-top: -27px;
    }

    .img-back {
        margin: -9px;
    }


    .img-logo {
        margin: -10px 5px;
    }

    .mip-showmore-btn {
        padding-top: 0.65rem;
    }

    .image {
        margin-top: -27px;
    }

    .img-back img {
        margin: 0px 0 10px 10px;
    }

    .type-topics .type-icon {
        float: left;
    }

    .video-list {
        width: 3.355rem;
    }

    .video-wrap .video-img-mask .play {
        padding: 0 0 0 0;
    }

    .video-wrap .video-img-mask .play-p {
        width: 99%;
    }

    .search-list {
        max-width: 447px;
        margin: 0.88rem auto;
        right: 0;
        font-size: 0.28rem;
    }

    #head {
        max-width: 447px;
        margin: 0 auto;
        right: 0;
    }

    .head-search {
        max-width: 447px;
        margin: 0 auto;

    }

    #wrap {
        max-width: 447px;
        margin: 0 auto;
        right: 0;
        position: fixed;
    left: 0;
    top: 0.88rem;
    width: 100%;
    background: #fff;
    padding: 0 0 11px 0;
    z-index: 100;
    border-bottom: none;
    box-shadow: inherit;
    }

    .video-img-mask .playNum {
        margin-bottom: 0;
    }

    .about-index {
        padding-right: 0px !important;
    }
}